@charset "UTF-8";
.navbar {
	width:100%;
	height:auto;
	border-style:none;
	border-radius:0px;
	overflow:hidden;
}
.navbar-header {
	visibility:hidden;
}
#divNavbar {
	object-fit:cover;
	overflow:hidden;
	background-image:url(../images/Logo/MBVLogoAll.svg);
	background-repeat:no-repeat;
	background-size:cover;
	height:auto;
	min-height:100px;
	margin-left:-0.6%;
	margin-top:0.5%;
	margin-bottom:0.5%;
}
.navbar-collapse {
	margin-top:50px;
}
.navbar-nav {
	padding-right: 3%;
	font-size: 17px;
	font-weight: 400;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: rgba(255,255,4,1.0);  /*Sets the text hover color on navbar*/
	font-size: 17px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
color:rgba(255,255,4,1.0); /*BACKGROUND color for active*/
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: rgba(255,255,4,1.0);
  background-color:transparent;
}
.navbar-default {
    background-color:#548DF4;
	border-style:none;
	border-radius:0px;
}
.navbar-default .navbar-nav > li > a {
   color: white; /*Change active text color here*/
    }
@media (max-width: 1000px) {
    .navbar-header {
        float: none;
		visibility:visible;
		height:auto;
    }
	.navbar-brand {
		width:100%;
		height:auto;
		max-height:15%;
	}
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top:1px solid transparent;
        box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
		margin-top:0%;
    }
    .navbar-nav {
        float:none!important;
        margin:7.5px -15px;
    }
    .navbar-nav>li {
        float:none;
    }
    .navbar-nav>li>a {
        padding-top:10px;
        padding-bottom:10px;
    }
	#divNavbar {
		background-image:none;
		margin-left:0.5%;
		min-height:0px;
	}
}